Anfälligkeitssuche        Suche in 211766 CVE Beschreibungen
und 97459 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.1.4.2019.2245.1
Kategorie:SuSE Local Security Checks
Titel:SUSE: Security Advisory (SUSE-SU-2019:2245-1)
Zusammenfassung:The remote host is missing an update for the 'apache-commons-beanutils' package(s) announced via the SUSE-SU-2019:2245-1 advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'apache-commons-beanutils' package(s) announced via the SUSE-SU-2019:2245-1 advisory.

Vulnerability Insight:
This update for apache-commons-beanutils fixes the following issues:

Security issue fixed:
CVE-2019-10086: Added special BeanIntrospector class which allows
suppressing the ability for an attacker to access the classloader via
the class property available on all Java objects (bsc#1146657).

Affected Software/OS:
'apache-commons-beanutils' package(s) on SUSE Linux Enterprise Module for Web Scripting 15-SP1, SUSE Linux Enterprise Module for Web Scripting 15, SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1, SUSE Linux Enterprise Module for Open Buildservice Development Tools 15

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2019-10086
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

Dies ist nur einer von 97459 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.